.container-default {
	@mixin container;
	@mixin container-from-s;
}

.container--xxs {
	max-width: var(--xxs);
}

.container--xs {
	max-width: var(--xs);
}

.container--s {
	max-width: var(--s);
}

.container--sm {
	max-width: var(--sm);
}

.container--m {
	max-width: var(--m);
}

.container--ml {
	max-width: var(--ml);
}

.container--l {
	max-width: var(--l);
}

.container--xl {
	max-width: var(--xl);
}

.section.wp-block-group.section--no-container,
.section.wp-block-cover.section--no-container {
	& > .wp-block-cover__inner-container,
	& > .wp-block-group__inner-container {
		@media (--ml) {
			max-width: 100%;
			padding: 0;
		}
	}
}
